Bug 1021468 - [abrt] tracker-0.14.5-2.fc18: __strncmp_sse42: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.5-2.fc18: __strncmp_sse42: Process /usr/libexec/tracker-m...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:e0bb21bf73ea82da77024256ab2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 07:12 EDT by morgan read
Modified: 2014-02-05 17:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:29:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (74.36 KB, text/plain)
2013-10-21 07:12 EDT, morgan read
no flags Details
File: cgroup (129 bytes, text/plain)
2013-10-21 07:12 EDT, morgan read
no flags Details
File: core_backtrace (16.78 KB, text/plain)
2013-10-21 07:12 EDT, morgan read
no flags Details
File: dso_list (5.69 KB, text/plain)
2013-10-21 07:12 EDT, morgan read
no flags Details
File: environ (1.53 KB, text/plain)
2013-10-21 07:13 EDT, morgan read
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-21 07:13 EDT, morgan read
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-21 07:13 EDT, morgan read
no flags Details
File: maps (28.09 KB, text/plain)
2013-10-21 07:13 EDT, morgan read
no flags Details
File: open_fds (869 bytes, text/plain)
2013-10-21 07:13 EDT, morgan read
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2013-10-21 07:13 EDT, morgan read
no flags Details

  None (edit)
Description morgan read 2013-10-21 07:12:44 EDT
Version-Release number of selected component:
tracker-0.14.5-2.fc18

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: __strncmp_sse42
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.10.13-101.fc18.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Oct 17 22:33:44 morgansmachine abrt[3897]: Saved core dump of pid 3067 (/usr/libexec/tracker-miner-fs) to /var/tmp/abrt/ccpp-2013-10-17-22:33:40-3067 (65081344 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __strncmp_sse42 at ../sysdeps/x86_64/multiarch/strcmp-sse42.S:162
 #1 file_node_data_equal_or_child at tracker-file-system.c:186
 #2 file_tree_lookup at tracker-file-system.c:263
 #3 tracker_file_system_unset_property at tracker-file-system.c:804
 #4 crawl_directories_start at tracker-file-notifier.c:579
 #5 tracker_file_notifier_start at tracker-file-notifier.c:1339
 #6 miner_resumed at tracker-miner-fs.c:857
 #7 _g_closure_invoke_va at gclosure.c:840
 #10 tracker_miner_resume at tracker-miner-object.c:1061
 #11 check_battery_status at tracker-miner-files.c:1364
Comment 1 morgan read 2013-10-21 07:12:48 EDT
Created attachment 814536 [details]
File: backtrace
Comment 2 morgan read 2013-10-21 07:12:51 EDT
Created attachment 814537 [details]
File: cgroup
Comment 3 morgan read 2013-10-21 07:12:54 EDT
Created attachment 814538 [details]
File: core_backtrace
Comment 4 morgan read 2013-10-21 07:12:58 EDT
Created attachment 814539 [details]
File: dso_list
Comment 5 morgan read 2013-10-21 07:13:01 EDT
Created attachment 814540 [details]
File: environ
Comment 6 morgan read 2013-10-21 07:13:04 EDT
Created attachment 814541 [details]
File: exploitable
Comment 7 morgan read 2013-10-21 07:13:07 EDT
Created attachment 814542 [details]
File: limits
Comment 8 morgan read 2013-10-21 07:13:12 EDT
Created attachment 814543 [details]
File: maps
Comment 9 morgan read 2013-10-21 07:13:16 EDT
Created attachment 814544 [details]
File: open_fds
Comment 10 morgan read 2013-10-21 07:13:19 EDT
Created attachment 814545 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2013-12-21 09:41:58 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:29:55 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.